{
  "name": "rebours",
  "private": true,
  "type": "module",
  "scripts": {
    "dev": "concurrently \"astro dev\" \"NODE_ENV=development node --watch server.mjs\"",
    "build": "astro build",
    "preview": "astro preview",
    "server": "NODE_ENV=production node server.mjs",
    "start": "NODE_ENV=production node dist/server/entry.mjs",
    "astro": "astro"
  },
  "dependencies": {
    "@astrojs/node": "^9.5.5",
    "@fastify/cors": "^10.0.2",
    "@sanity/client": "^7",
    "@sanity/image-url": "^1",
    "astro": "^5.17.1",
    "concurrently": "^9.0.0",
    "dotenv": "^17.3.1",
    "fastify": "^5.3.2",
    "gsap": "^3.14.2",
    "stripe": "^20.3.1"
  }
}
